
QGIS Application - Bug report #21248

Program keeps crashing on closing

2019-02-12 09:16 PM - G Decelles

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29066

Description

QGIS keeps crashing when I try to close the program, in addition, I am having issues with the layering.

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-02-13 12:19 PM - Giovanni Manghi

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#2 - 2019-02-13 12:19 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
